#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_40 { display: block; position: relative; overflow: hidden; }
#imCellStyle_40 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_40 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_40_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_40_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ul ul ul { list-style: circle; }
#imTextObject_40_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_40_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_40_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_40_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_40_tab0 p { margin: 0; padding: 0; }
#imTextObject_40_tab0 .inline-block { display: inline-block; }
#imTextObject_40_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_40_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_40_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_40_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_40_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_40_tab0 img.fleft { margin-right: 15px; }
#imTextObject_40_tab0 img.fright { margin-left: 15px; }
#imTextObject_40_tab0 .imUl { text-decoration: underline; }
#imTextObject_40_tab0 .imVt { vertical-align: top; }
#imTextObject_40_tab0 .imVc { vertical-align: middle; }
#imTextObject_40_tab0 .imVb { vertical-align: bottom; }
#imTextObject_40_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
#imTextObject_40_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_40 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_40 .text-container {height: 73px; }
#imGroup_5 > div { float: left; }
#imGroup_6 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_1 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; }
#imObjectImage_1 { width: 100%; max-width: 154px; }
#imCell_37 { display: block; position: relative; overflow: hidden; }
#imCellStyle_37 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_37 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_37 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; }
#imObjectImage_37 { width: 100%; max-width: 155px; }
#imCell_38 { display: block; position: relative; overflow: hidden; }
#imCellStyle_38 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_38 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_38 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; }
#imObjectImage_38 { width: 100%; max-width: 156px; }
#imCell_39 { display: block; position: relative; overflow: hidden; }
#imCellStyle_39 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_39 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_39 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; }
#imObjectImage_39 { width: 100%; max-width: 156px; }
#imGroup_9 > div { float: left; }
#imGroup_10 > div { float: left; }
#imGroup_13 > div { float: left; }
#imGroup_16 > div { float: left; }
#imGroup_24 > div { float: left; }
#imGroup_32 > div { float: left; }
#imGroup_40 > div { float: left; }
#imGroup_48 > div { float: left; }
#imGroup_56 > div { float: left; }
#imGroup_64 > div { float: left; }
#imGroup_72 > div { float: left; }
#imGroup_81 > div { float: left; }
#imCell_27 { display: block; position: relative; overflow: hidden; }
#imCellStyle_27 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_27 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_27_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_27_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_27_tab0 ul ul ul { list-style: circle; }
#imTextObject_27_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_27_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_27_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_27_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_27_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_tab0 .inline-block { display: inline-block; }
#imTextObject_27_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_27_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_27_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_27_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_27_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_27_tab0 img.fleft { margin-right: 15px; }
#imTextObject_27_tab0 img.fright { margin-left: 15px; }
#imTextObject_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_tab0 .imVt { vertical-align: top; }
#imTextObject_27_tab0 .imVc { vertical-align: middle; }
#imTextObject_27_tab0 .imVb { vertical-align: bottom; }
#imTextObject_27_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_27 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_27 .text-container {height: 42px; }
#imBreadcrumb { width: 994px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1008px; }
#imGroup_2 { width: 1008px; }
#imGroup_3 { width: 83px; height: 85px; }
#imCell_40 { width: 833px; min-height: 79px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_40 { width: 833px; min-height: 79px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
#imCellStyleGraphics_40 { left: 3px; right: 3px; }
#imGroup_4 { width: 86px; height: 85px; }
#imGroup_5 { width: 1008px; }
#imGroup_6 { width: 83px; }
#imGroup_7 { width: 83px; height: 15px; }
#imGroup_8 { width: 83px; height: 184px; }
#imCell_1 { width: 160px; min-height: 193px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 160px; min-height: 193px; padding: 3px 3px 36px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_1 { left: 8px; right: 8px; height: 21px; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imCell_37 { width: 161px; min-height: 193px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_37 { width: 161px; min-height: 193px; padding: 3px 3px 35px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_37 { left: 8px; right: 8px; height: 21px; }
#imCellStyleGraphics_37 { left: 3px; right: 3px; }
#imCell_38 { width: 162px; min-height: 193px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_38 { width: 162px; min-height: 193px; padding: 3px 3px 34px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_38 { left: 8px; right: 8px; height: 21px; }
#imCellStyleGraphics_38 { left: 3px; right: 3px; }
#imCell_39 { width: 162px; min-height: 193px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_39 { width: 162px; min-height: 193px; padding: 3px 3px 34px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_39 { left: 8px; right: 8px; height: 21px; }
#imCellStyleGraphics_39 { left: 3px; right: 3px; }
#imGroup_9 { width: 256px; }
#imGroup_10 { width: 256px; }
#imGroup_11 { width: 170px; height: 15px; }
#imGroup_12 { width: 86px; height: 15px; }
#imGroup_13 { width: 256px; }
#imGroup_14 { width: 170px; height: 184px; }
#imGroup_15 { width: 86px; height: 184px; }
#imGroup_16 { width: 1008px; }
#imGroup_17 { width: 83px; height: 15px; }
#imGroup_18 { width: 166px; height: 15px; }
#imGroup_19 { width: 167px; height: 15px; }
#imGroup_20 { width: 168px; height: 15px; }
#imGroup_21 { width: 168px; height: 15px; }
#imGroup_22 { width: 170px; height: 15px; }
#imGroup_23 { width: 86px; height: 15px; }
#imGroup_24 { width: 1008px; }
#imGroup_25 { width: 83px; height: 0px; }
#imGroup_26 { width: 166px; height: 0px; }
#imGroup_27 { width: 167px; height: 0px; }
#imGroup_28 { width: 168px; height: 0px; }
#imGroup_29 { width: 168px; height: 0px; }
#imGroup_30 { width: 170px; height: 0px; }
#imGroup_31 { width: 86px; height: 0px; }
#imGroup_32 { width: 1008px; }
#imGroup_33 { width: 83px; height: 0px; }
#imGroup_34 { width: 166px; height: 0px; }
#imGroup_35 { width: 167px; height: 0px; }
#imGroup_36 { width: 168px; height: 0px; }
#imGroup_37 { width: 168px; height: 0px; }
#imGroup_38 { width: 170px; height: 0px; }
#imGroup_39 { width: 86px; height: 0px; }
#imGroup_40 { width: 1008px; }
#imGroup_41 { width: 83px; height: 0px; }
#imGroup_42 { width: 166px; height: 0px; }
#imGroup_43 { width: 167px; height: 0px; }
#imGroup_44 { width: 168px; height: 0px; }
#imGroup_45 { width: 168px; height: 0px; }
#imGroup_46 { width: 170px; height: 0px; }
#imGroup_47 { width: 86px; height: 0px; }
#imGroup_48 { width: 1008px; }
#imGroup_49 { width: 83px; height: 0px; }
#imGroup_50 { width: 166px; height: 0px; }
#imGroup_51 { width: 167px; height: 0px; }
#imGroup_52 { width: 168px; height: 0px; }
#imGroup_53 { width: 168px; height: 0px; }
#imGroup_54 { width: 170px; height: 0px; }
#imGroup_55 { width: 86px; height: 0px; }
#imGroup_56 { width: 1008px; }
#imGroup_57 { width: 83px; height: 0px; }
#imGroup_58 { width: 166px; height: 0px; }
#imGroup_59 { width: 167px; height: 0px; }
#imGroup_60 { width: 168px; height: 0px; }
#imGroup_61 { width: 168px; height: 0px; }
#imGroup_62 { width: 170px; height: 0px; }
#imGroup_63 { width: 86px; height: 0px; }
#imGroup_64 { width: 1008px; }
#imGroup_65 { width: 83px; height: 0px; }
#imGroup_66 { width: 166px; height: 0px; }
#imGroup_67 { width: 167px; height: 0px; }
#imGroup_68 { width: 168px; height: 0px; }
#imGroup_69 { width: 168px; height: 0px; }
#imGroup_70 { width: 170px; height: 0px; }
#imGroup_71 { width: 86px; height: 0px; }
#imGroup_72 { width: 1008px; }
#imGroup_73 { width: 83px; height: 0px; }
#imGroup_74 { width: 83px; height: 0px; }
#imGroup_75 { width: 83px; height: 0px; }
#imGroup_76 { width: 167px; height: 0px; }
#imGroup_77 { width: 168px; height: 0px; }
#imGroup_78 { width: 168px; height: 0px; }
#imGroup_79 { width: 170px; height: 0px; }
#imGroup_80 { width: 86px; height: 0px; }
#imGroup_81 { width: 1008px; }
#imGroup_82 { width: 83px; height: 54px; }
#imCell_27 { width: 77px; min-height: 48px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_27 { width: 77px; min-height: 48px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_27 { left: 3px; right: 3px; }
#imGroup_83 { width: 83px; height: 54px; }
#imGroup_84 { width: 167px; height: 54px; }
#imGroup_85 { width: 168px; height: 54px; }
#imGroup_86 { width: 168px; height: 54px; }
#imGroup_87 { width: 170px; height: 54px; }
#imGroup_88 { width: 86px; height: 54px; }
#imGroup_89 { width: 1008px; height: 15px; }
#imGroup_90 { width: 1008px; height: 0px; }
#imGroup_91 { width: 1008px; height: 0px; }
#imGroup_92 { width: 1008px; height: 0px; }
#imGroup_93 { width: 1008px; height: 0px; }
